Ecava IntegraXor Unspecified SQL Injection Vulnerability

Bugtraq ID: 47019
Class: Input Validation Error
CVE: CVE-2011-1562
Remote: Yes
Local: No
Published: Mar 23 2011 12:00AM
Updated: Apr 11 2011 11:35AM
Credit: Dan Rosenberg
Vulnerable: Ecava IntegraXor 3.60.4032
Ecava IntegraXor 3.60
Ecava IntegraXor 3.6.4000.0
Ecava IntegraXor 3.5.3900.5
Ecava IntegraXor 3.5.3900.10
Ecava IntegraXor 3.5
Not Vulnerable: Ecava IntegraXor 3.60.4050
Ecava IntegraXor 3.6.4000.5


 

Privacy Statement
Copyright 2010, SecurityFocus